/** BOOTSTRAP *****************************************************************/
.discussion .pull-right {
	float: right;
}
.discussion .span3 {
	width: 20%;
	margin-right: 2%;
}
.discussion .span6 {
	width: 55%;
	margin-right: 2%;
}

/** COMMENTS ******************************************************************/

.discussion {
}
.discussion .comment {
	border: 1px solid #bbb;
	background: #f8f8f8;
	margin-top: 10px;
	padding: 1.5%;
}
.discussion .comment .name {
	font-weight: bold;
	margin-right: 10px;
}
.discussion .comment .date {
	opacity: .6;
}
.discussion .comment .thumbs span,
.discussion .comment .thumbs a {
	margin-left: 5px;
}
.discussion .comment .thumbs img {
	display: inline;
	vertical-align: middle;
}
.discussion .comment .reply,
.discussion .comment .report {
	margin-left: 10px;
}
.discussion .comment a.reply.loading,
.discussion .comment a.report.loading {
	color: transparent;
	cursor: default;
}
.discussion .comment a.reply.opened,
.discussion .comment a.report.opened {
	cursor: default;
}
.discussion .comment a.reply.opened:hover,
.discussion .comment a.report.opened:hover {
	text-decoration: none;
}
.discussion .comment .title {
	font-weight: bold;
}
.discussion .comment .message {
	border-top: 1px dotted #888;
	margin-top: 5px;
	padding-top: 5px;
}
.discussion .comment .message p {
	padding-top: 3px;
	padding-bottom: 3px;
	margin: 0;
}

.discussion a.open-replies {
	background: #F8F8F8;
	padding: 3px 8px;
	border: 1px solid #bbb;
	border-top: none;
	font-size: 90%;
	color: #999;
}
.discussion a.open-replies:hover,
.discussion a.open-replies.active {
	text-decoration: none;
	color: #555;
}

.discussion .comment.editor-post,
.discussion a.open-replies.editor-post {
	background: #DFEEF4;
}

/** PAGINATION ****************************************************************/

.discussion div#paginationControl {
	text-align: center;
	padding: 10px 0 7px;
	margin-top: 10px;
}
.discussion div#paginationControl span,
.discussion div#paginationControl a {
	margin-left: 3px;
	margin-right: 3px;
}

/** FORMS *********************************************************************/

.discussion form span.required {
	color: #F00;
}
.discussion .discussion-form-wrapper {
	background: #fff;
	padding: 11px 17px;
}
.no-js .discussion .discussion-form-wrapper {
	margin-bottom: 10px;
}
.discussion .discussion-form-wrapper form.loading {
	background: transparent none !important;
}

.discussion .comment-appended-form .discussion-form-wrapper {
	background: none;
	border: none;
}
.discussion .comment-appended-form .close-button {
	position: absolute;
	top: 20px;
	right: 20px;
	width: 20px;
	height: 20px;
	border: 1px solid #ccc;
	cursor: pointer;
	color: #555;
}
.discussion .comment-appended-form .close-button:hover {
	color: #222;
	border-color: #aaa;
}

.discussion .discussion-form-wrapper h3 {
	margin-bottom: 10px;
}

.discussion .discussion-form-wrapper .control-group.form-submit-loading {
	background: transparent url(../../ivysilani/images/loading.gif) no-repeat 30px 30%;
}

.discussion .discussion-form-wrapper .control-group .control-label {
	width: 90px;
}

/* FORM TABS ******************************************************************/

ul#discussionFormTabs {
	background: #fff;
	padding: 10px 17px;
}
ul#discussionFormTabs li {
	list-style: none;
	float: left;
	display: block;
	margin-right: 5px;
}
ul#discussionFormTabs li a {
	display: block;
	height: 26px;
	line-height: 26px;
	padding: 0 12px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #F3F3F3;
	border: 1px solid #999999;
	color: #000;
	font-weight: bold;
}
ul#discussionFormTabs li a.active {
	background-color: #0099CC;
	color: #fff;
}
ul#discussionFormTabs li a:hover {
	text-decoration: none;
}
